<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- $2ABulkAccessFeeLocalOrRSN --></label>
    <name>X2ABulkAccessFeeLocalOrRSN__c</name>
</CustomFieldTranslation>
